Help - Error when publishing to play store

FXamainFXamain ✭✭Member ✭✭

Working on a Xamarin Forms application.
Minimum Target version: API 19
Target Android Version : API 28
Android SDK Build Tools version: 25.0.3
Xamarin Forms Version: 3.6.0.344457

when we are trying to post in a play store, got the following message.

"Upload Failed: Your app currently targets API level 19 and must target at least API level 26"

Could some one help me on this.

Sign In or Register to comment.